From: iLLbLeEd<BR>
Date: 27 January 2001<P>

hi...i've been reading you guys for almost a year now..never quite got around to submitting stuff of my own..but after moving and finding love more or less unreturned..im thinking..hell why not...so i guess im gonna post alot of my work here..feel free to hate it..lol<BR>
Most of it is just an intrustion into my head...how i feel after giving up so much after 3 years and getting so little in return...<BR>

<HR>
From: pilopersrettresser<BR>
Date: 27 January 2001<P>

 avery won who this read is a fad loser
<HR>
From: Echolocation<BR>
Date: 27 January 2001<P>

Hank Reardon/gray steel -- has someone read Atlas Shrugged recently or is it just a coincidence?
<HR>
From: Ali<BR>
Date: 27 January 2001<P>

Elaina~ All your new stuff is great...I mean, wow...I know that 'Bad Dream' feeling...awesome, girl! Um, if you ever wanna talk, email me, [email-masked]. Anywho, great stuff!<BR>
Love and light, Ali
<HR>
From: Ali<BR>
Date: 27 January 2001<P>

Niki~ 'I want to believe' and 'He doesn't know' were so great...'I want to believe' reminded me of a sheryl crow song, 'I shall believe'...anyway, my point was that I related to both of your poems...and they were really great. =)<BR>
           Love and daises, Ali
<HR>
From: Elaina<BR>
Date: 27 January 2001<P>

Ali~ Really enjoyed the new ones, Like always beautiful.<BR>
<BR>
Me aka Niki~ Good work loved the new ones.<BR>
<BR>
xoxo<BR>
elaina
<HR>
From: Nino maniaci    [email-masked]<BR>
Date: 27 January 2001<P>

I once had love but now its gone.my heart wispers a sad love song .I hope to find my long lost love could it be in heaven with the stars above .My heart is dieing for you now why dont you anser my sweet love call please dont forget me when i go i just want your love thats all. 
<HR>
From: Lionel (not Richie)<BR>
Date: 27 January 2001<P>

"Gertrude" let me tell you something. First of all, this site is no place for your personal shit. Get a grip on reality. Nobody cares about your lack of discretion. Second of all, you owe Britney Spears an apology. Maybe she didn't write the song but she sang it. You must be jealous. I'm sorry for you.
<HR>